.recipe-page {
  width: 100%;
  height: 2003px;
  background-color: #f7f4f2;
  padding-top: 50px;
  display: flex;
}

.recipe-section {
  margin-left: 64px;
  width: 282px;
  height: 591px;
  background: #ffffff;
  padding: 24px 16px 57px 16px;
}

.recipe-section h5 {
  margin: 0;
  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
}

.recipe-section h6 {
  margin: 0;
  color: #828282;
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 17px;
}

.type-section {
  margin-top: 32px;
}

.category-section {
  margin-top: 32px;
}

.price-section {
  margin-top: 32px;
}

.button-section {
  margin-top: 12px;
}

.browse-section {
  width: 1920px;
  height: 1610px;
  background-color: white;
  padding: 44px;
  margin-left: 32px;
  margin-right: 64px;
}

.paragraf {
  width: 763px;
  height: 40px;
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}

.browse-bar {
  display: flex;
  margin-top: 53px;
  margin-left: 530px;
}

.content-card {
  display: flex;
}

.top-left-content {
  display: flex;
  margin-top: 11px;
}

.bottom-left-content {
  display: flex;
  margin-top: 4px;
}

.top-right-content {
  display: flex;
  margin-top: 11px;
}

.right-content {
  margin-left: 30px;
}

.bottom-right-content {
  display: flex;
  margin-top: 4px;
}

.left-content {
  margin-right: 60px;
}

.avatar-content {
  display: flex;
  margin-top: 18px;
}

.css-1trxl2n-MuiPaper-root-MuiCard-root:hover {
  background-color: #fffaef;
}

/* .css-1to7aaw-MuiButtonBase-root-MuiPaginationItem-root.Mui-selected {
  color: black;
  background-color: #f9c959;
} */

/* a {
 width: 320px;
} */

/* .card-section {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 80px;
  margin-top: 45px;
  margin-right: -25px;
  padding: 0px 65px;
  justify-content: space-between;
} */

.pagination-section {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: 35%;
  color: #f9c959;
}

.btn-filter {
  display: flex;
}
